
package com.yiqi.core.domain.vo;

import com.yiqi.common.annotation.Excel;
import com.yiqi.common.core.domain.BaseEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;

/**
 * 商品管理对象 goods
 *
 * @author ruoyi
 * @date 2023-08-21
 */
@ApiModel("商品管理")
@Data
public class GoodsSkuNumDto extends BaseEntity {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty("商品物料数量")
    private Long goodsItemNum;

    /**
     * 商品库存数量
     */
    @ApiModelProperty("商品库存数量")
    private Long goodsStockNum;

}
