package com.yiqi.core.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import com.yiqi.core.domain.SettlementManageStore;
import org.apache.ibatis.annotations.Param;

/**
 * 门店结算详情Mapper接口
 *
 * @author ruoyi
 * @date 2024-02-15
 */
public interface SettlementManageStoreMapper extends BaseMapper<SettlementManageStore> {

    /**
     * 查询门店结算详情
     *
     * @param billId 门店结算详情主键
     * @return 门店结算详情
     */
    SettlementManageStore statisticsByBillId(@Param("billId") Long billId);

}
